body:has(.series-carousel-wrapper) .wp-block-tag-cloud {
    justify-content: center;

    gap: 10px;
    margin: 1rem 0 2rem;
}

body:has(.series-carousel-wrapper) .wp-block-tag-cloud a {
    background: #fff;
    border: 1px solid #d9d9d9;
    border-radius: 4px;
    font-size: 1rem !important;
    font-weight: 700;
    margin: 0;
    padding: 0.75rem;
}

body:has(.series-carousel-wrapper) .wp-block-tag-cloud a:hover {
    background-color: #000;
    border-color: #000;
    color: #fff;
}

body:has(.series-carousel-wrapper) .wp-block-tag-cloud a:before,
body:has(.series-carousel-wrapper) .wp-block-tag-cloud a:after {
    display: none;
}



.c-post__wrapper.taxonomy-series-loop {
    margin: 4rem 0;
}

.taxonomy-series-loop .c-post-grid {
    display: grid;
    grid-column-gap: 30px;
    grid-row-gap: 30px;
}


.o-single-post .taxonomy-series-loop .c-post {
    margin: 0;
}

.o-posts .taxonomy-series-loop .c-post__inner.creative .c-post__thumbnail {
    border-radius: 10px;
    margin: 0;
    overflow: hidden;
    width: 100%;
}

.taxonomy-series-loop .c-post__inner.creative .c-post__thumbnail img {
    -webkit-transition: -webkit-transform .35s;
    transition: transform .35s;
    transition: transform .35s, -webkit-transform .35s;
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    aspect-ratio: 16 / 9;
    object-fit: cover;
}

.o-single-post .taxonomy-series-loop .c-post:hover img {
    -webkit-transform: scale(1);
    transform: scale(1);
}

.o-posts .taxonomy-series-loop .c-post__inner.creative .c-post__content-wrapper {
    padding: 0;
    width: 100%;
}

.taxonomy-series-loop .c-post__meta-cats {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    line-height: 1.67;
    font-size: 16px;
    margin: 0;
    padding-bottom: 5px;
}

.taxonomy-series-loop .c-post__meta-cats a {
    color: #FF0096;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 1.1px;
    line-height: 1.67;
}

.taxonomy-series-loop .c-post__meta-cats a:after {
    display: none;
}

.taxonomy-series-loop .c-post__excerpt {
    color: #9B9B9B;
    line-height: 1.5;
    margin-top: 10px;
}

.taxonomy-series-loop h3.c-post__title {
    font-size: 25px;
    font-weight: 600;
    line-height: 1;
}

.taxonomy-series-loop h3.c-post__title a {
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
}

.taxonomy-series-loop h3.c-post__title a:hover {
    color: #FF0096;
}

.taxonomy-series-loop .c-post__excerpt p {
    line-height: 1.5;
    margin-bottom: 0;
    padding-bottom: 10px;
}

@media (min-width: 767px) {
    .taxonomy-series-loop .c-post-grid {
        grid-template-columns: repeat(2, 1fr)
    }

    body:has(.series-carousel-wrapper) .wp-block-tag-cloud {
        gap: 30px;
        margin: 2rem 0 4rem;
    }

}

@media (min-width: 992px) {
    .taxonomy-series-loop .c-post-grid {
        grid-template-columns: repeat(3, 1fr)
    }

}